﻿/* CSS Document */

html {
    /*height: 100%;*/
    /*background-color: #ff0000;*/
}

body {
    margin: 0px;
    font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
    padding: 0px;
    text-align: center;
    background-color: #253746;
    /*color: #333333;*/
    color: #253746;
    font-size: 14px;
    /*height: 100%;*/
}

#container {
    width: 100%;
    text-align: center;
    /*background-color: #ff0000;
    height: 100%;*/
}

.innercontainer {
    width: 1020px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    /*height: 100%;*/
}

#contenth {
    font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
    /*font-size: 12px;*/
    color: #54565b;
    float: left;
    vertical-align: middle;
    background-color: #FFFFFF;
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
    padding-top: 20px;
    padding-right: 0;
    display: block;
    width: 100%;
    /*background-color: #ff0000;*/
    min-height: 570px;
}

#footer {
    width: 100%;
    height: auto;
    background-repeat: repeat-x;
    color: #FFFFFF;
    background-color: #253746;
    /*background-color: #97A4AE;*/
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

    #footer p {
        color: #ffffff;
        text-align: left;
        padding: 0;
        margin: 0;
        /*font-size: 0.875em;*/
    }
    /*background-color: #97A4AE;*/


    #footer h3 {
        font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
        color: #ffffff;
        text-align: left;
        padding: 0;
        /*background-color: #97A4AE;*/
    }

    #footer a {
        color: #ffffff;
        text-decoration: none;
        /*background-color: #97A4AE;*/
        height: 10px;
    }


#footerbottom {
    clear: both;
    width: 1020px;
    height: 20px;
    background-repeat: repeat-x;
    /*background-color: #97A4AE;*/
}

.gridview-header th {
    background-color: #dddddd;
    text-decoration: none;
    text-transform: none;
    color: #54565b;
    height: 20px;
    border: 1px solid #999999;
    /*width: 1020px;*/
}

.gridview-rows td {
    /*font-size: 11px;*/
    background-color: #ffffff;
    border: 1px solid #999999;
}

    .gridview-rows td a, .gridview-rows td a:visited, .gridview-alternate-rows td a, .gridview-alternate-rows td a:visited {
        color: #68000d;
        font-weight: bold;
        text-decoration: none;
    }

        .gridview-rows td a:active, .gridview-rows td a:hover, .gridview-alternate-rows td a:active, .gridview-alternate-rows td a:hover {
            text-decoration: underline;
        }

.gridview-alternate-rows td {
    /*font-size: 11px;*/
    background-color: #F2F2F2;
    border: 1px solid #999999;
}

td.gridview-right-column {
    border-right: 4px solid #999999;
}

th.gridview-header-right-column {
    background-color: #dddddd;
    text-decoration: none;
    text-transform: none;
    color: #54565b;
    height: 20px;
    border-right: 4px solid #999999;
}

.bgBody {
    background-color: #FFFFFF;
    /*width: 100%;*/
    text-align: center;
    border-bottom: 1px #253746 solid;
}

.image {
    position: relative;
    width: 1020px;
    height: 120px;
    display: block;
    vertical-align: middle;
    text-align: left;
}

.grey-ribbon {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #97A4AE;
}

.red-ribbon {
    position: relative;
    top: 5px;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #68000D;
}

.logo {
    display: inline;
    padding-top: 10px;
    position: relative;
    top: 12px;
    left: 10px;
}

.appHeaderLogo {
    float: right;
    margin-right: 30px;
    margin-top: 15px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
}

.subHeaderTitle {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
    color: #253746;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    /*padding-left: 30px;*/
    vertical-align: top;
    text-align: left;
    width: 1020px;
}

    .subHeaderTitle div {
        color: #54565b;
    }

.tableless {
    width: 1020px;
    margin: auto;
}

    .tableless .subTitle {
        float: left;
        text-align: left;
        font-weight: bold;
        color: #54565b;
        padding: 4px 4px 4px 0;
    }

    .tableless .subTitleWhite {
        float: left;
        text-align: left;
        width: 1015px;
        font-weight: bold;
        color: #ffffff;
        padding: 4px;
        /*background-color: #a1a1a1;*/
        /*border: 1px #666666 solid;*/
        background-color: #253746;
        border: 1px #253746 solid;
    }

    .tableless .subTitleNB {
        float: left;
        text-align: left;
        color: #54565b;
        padding: 4px;
    }

    .tableless .controlContent {
        float: left;
        text-align: left;
        padding: 1px;
        vertical-align: middle;
    }

    .tableless .textContentNB {
        float: left;
        text-align: left;
        padding: 3px;
        margin: 0px;
        vertical-align: middle;
    }

    .tableless .textContent {
        float: left;
        clear: both;
        text-align: left;
        vertical-align: top;
        padding: 0px;
        margin: 0px;
        color: #54565b;
    }

    .tableless .lcol {
        clear: both;
        float: left;
        text-align: right;
        width: 190px;
        font-weight: bold;
        color: #54565b;
        padding: 2px;
        margin: 2px 2px 2px 2px;
        vertical-align: top;
    }

    .tableless .rcol {
        float: left;
        text-align: left;
        width: 460px;
        background-color: #EFEFEF;
        padding: 2px;
        margin: 2px 2px 2px 2px;
        vertical-align: top;
    }

    .tableless .rcol_small {
        float: left;
        text-align: left;
        width: 460px;
        font-style: italic;
        padding: 2px;
        vertical-align: top;
    }

    .tableless .rcol_blank {
        float: left;
        text-align: right;
        width: 460px;
        background-color: #FFFFFF;
        padding: 2px;
        margin: 2px 2px 2px 2px;
    }

    .tableless .linkbutton {
        text-decoration: none;
        color: #253746;
        font-weight: bold;
    }

    .tableless .formControl {
        color: #253746;
    }

    .tableless .warningType {
        font-size: 1.1em;
    }

    .tableless .expandButton {
        text-decoration: none;
        font-weight: normal;
        color: #ffffff;
    }

.expandButton a, .expandButton a:visited {
    color: #ffffff;
    text-decoration: none;
}

    .expandButton a:active, .expandButton a:hover {
        color: #ffffff;
        text-decoration: none;
    }
/* 2019 - new logo - */
/* Header */
#headerLine {
    background-color: #253746;
    height: 33px;
    margin-bottom: 3px;
    position: relative;
    text-align: center;
}


header .logo {
    flex: auto;
    left: 15px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 20px;
}

.image {
    /*border-bottom: 1px solid #253746;*/
}

.tableless .subTitleGray {
    float: left;
    text-align: left;
    width: 1001px;
    font-weight: bold;
    color: #fff;
    padding: 4px;
    background-color: #253746;
    border-bottom: 1px #253746 solid;
}

/* 2019/10/2 */

.link {
    font-weight: bold;
    color: #68000d;
    text-decoration: none;
}

    .link:active, .link:hover, .link:active {
        text-decoration: underline;
    }

    /*a:active, a:hover, a:active {
    text-decoration: underline;
}*/

    .link:visited {
        color: #253746;
        text-decoration: none;
        font-weight: normal;
    }


.Search-Button {
    height: 24px;
    width: 130px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-right-style: solid;
    border-top-color: #EFEFEF;
    border-bottom-color: #EFEFEF;
    border-right-color: #EFEFEF;
    border-left-color: #EFEFEF;
    background-color: #253746;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
    text-align: center;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
